.socials-inner {
  @media (max-width: 1023px){ text-align: center; }
  .suptitle { 
    margin-bottom: 12px;
    @media (max-width: 1023px){ margin-bottom: 0px; }
  }
  .socials-title {}

  .socials-list {
    display: flex; justify-content: flex-start; margin-top: 32px; 
    @media (max-width: 1023px){ margin-top: 20px; margin-left: auto; margin-right: auto; width: fit-content; }
    
    .socials-item { 
      width: 44px; height: 44px; border-radius: 50%; padding: 10px; border: 1px solid var(--rel-green-20); background: transparent; color: var(--rel-green);
      transition: .3s all ease; margin-right: 20px; line-height: normal; text-align: center;
      @media (max-width: 1023px){}

      &:hover { background: var(--rel-green); color: white; border-color: var(--rel-green); }

      &>svg { max-width: 100%; width: 100%; 
        &.icon-x { width: 20px; }
      }
    }
  }

  /* instagram post slider styles */
  .eapps-widget#eapps-instagram-feed-1 {
    @media (max-width: 1023px){ margin-top: 32px; }

    >a { display: none!important; }
    .eapps-instagram-feed-container ~ a { display: none!important; }
    .eapps-instagram-feed-header-container { display: none!important;}
  }
  
}
#eapps-instagram-feed-1 {}
.eapps-instagram-feed-posts-slider-nav { }
#eapps-instagram-feed-1 .eapps-instagram-feed-posts-slider-nav {
    height: 42px; width: 42px; box-sizing: border-box; color: white; border: 1px solid white!important; text-align: center;
    border-radius: 50%; background: transparent!important; opacity: 1; box-shadow: none; transform: translate(0,-50%); display: flex; justify-content: center; align-items: center;
    @media (min-width: 1024px){ height: 50px; width: 50px; }
  
    &:hover,&:hover:focus { background: white!important; color: var(--rel-green); 
      .eapps-instagram-feed-posts-slider-nav-icon { fill: var(--rel-green); }
    }

    .eapps-instagram-feed-posts-slider-nav-icon { position: relative!important; left: auto!important; top: auto!important; right: auto!important; transform: none!important;}

    /* prev btn */
    &.eapps-instagram-feed-posts-slider-prev {
      position: absolute; left: calc(20px); z-index: 2;
    }
    /* next btn */
    &.eapps-instagram-feed-posts-slider-next {
      position: absolute; right: calc(20px); z-index: 2;
    }
  }